Socket
Socket
Sign inDemoInstall

node-addon-api

Package Overview
Dependencies
0
Maintainers
6
Versions
44
Alerts
File Explorer

Advanced tools

Install Socket

Detect and block malicious and high-risk dependencies

Install

Comparing version 6.1.0 to 7.0.0

10

package.json

@@ -402,2 +402,10 @@ {

"url": "https://github.com/F3n67u"
},
{
"name": "wanlu wang",
"url": "https://github.com/wanlu"
},
{
"name": "Caleb Hearon",
"url": "https://github.com/chearon"
}

@@ -463,4 +471,4 @@ ],

"pre-commit": "lint",
"version": "6.1.0",
"version": "7.0.0",
"support": true
}

5

README.md

@@ -73,3 +73,3 @@ NOTE: The default branch has been renamed!

## **Current version: 6.1.0**
## **Current version: 7.0.0**

@@ -87,3 +87,3 @@ (See [CHANGELOG.md](CHANGELOG.md) for complete Changelog)

The oldest Node.js version supported by the current version of node-addon-api is Node.js 14.x.
The oldest Node.js version supported by the current version of node-addon-api is Node.js 16.x.

@@ -280,2 +280,3 @@ ## Setup

![Node-API v8 Badge](https://github.com/nodejs/abi-stable-node/blob/doc/assets/Node-API%20v8%20Badge.svg)
![Node-API v9 Badge](https://github.com/nodejs/abi-stable-node/blob/doc/assets/Node-API%20v9%20Badge.svg)
![Node-API Experimental Version Badge](https://github.com/nodejs/abi-stable-node/blob/doc/assets/Node-API%20Experimental%20Version%20Badge.svg)

@@ -282,0 +283,0 @@

Sorry, the diff of this file is not supported yet

SocketSocket SOC 2 Logo

Product

  • Package Alerts
  • Integrations
  • Docs
  • Pricing
  • FAQ
  • Roadmap

Stay in touch

Get open source security insights delivered straight into your inbox.


  • Terms
  • Privacy
  • Security

Made with ⚡️ by Socket Inc